Page MenuHomePhabricator

Browser title of editing page in VisualEditor is not correct (drops namespace prefix?)
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Bugreporter raised the priority of this task from to High.
Bugreporter updated the task description. (Show Details)
Bugreporter added a subscriber: Bugreporter.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 1:13 PM
Aklapper renamed this task from Browser title of editing page in VisualEditor is not correct to Browser title of editing page in VisualEditor is not correct (drops namespace prefix?).Feb 23 2015, 1:21 PM
Aklapper raised the priority of this task from High to Needs Triage.
Aklapper set Security to None.

Change 192338 had a related patch set uploaded (by Catrope):
Use prefixed page title for browser title bar

https://gerrit.wikimedia.org/r/192338

Patch-For-Review

Jdforrester-WMF closed this task as Resolved.Feb 23 2015, 5:05 PM
Jdforrester-WMF assigned this task to Catrope.
Jdforrester-WMF triaged this task as Medium priority.

Change 192338 merged by jenkins-bot:
Use prefixed page title for browser title bar

https://gerrit.wikimedia.org/r/192338

Jdforrester-WMF edited a custom field.Mar 9 2015, 6:08 PM
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Mar 10 2015, 8:09 PM